/*Définition des aspects généraux*/

html, body {
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  line-height: 1.6em;
  font-style: initial;
  background-color: white;
  color: #c7c7c7;
  display: flex;
  flex-flow: column;
  align-items: center;
  margin: 0;
  height: 100%;
}

/*Caracteristique de la vidéo de fond(animée)*/
#background-video {
  height: 100vh;
  width: 100vw;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

.blank {
  margin: 1em;
}

#cross_close {
  width: 1.5em;
  height: 1.5em;
  margin-left: 4%;
}

/*Définition de l'aspect des fenêtres*/
.screen_aspect {
  background-color: rgba(30, 30, 30, 0.8);
  height: auto;
  width: 80%;
  display: flex;
  flex-flow: column;
}

/*Partie vide */
.top_tabs {
  background-color: rgba(74, 74, 75, 0.7);
  height: 2.5em;
  border-bottom: rgba(74, 74, 75, 0.5) solid 2px;
  display: flex;
  flex-flow: row;
  vertical-align: middle;
  justify-content: center;
  text-align: center;
}

/*Partie qui possède le titre de la page*/
.active_tab {
  background-color: rgba(30, 30, 30, 0.5);
  width: 25%;
  height: 100%;
  display: flex;
  flex-flow: row;
  justify-content: center;
  text-align: center;
  padding-top: 0.7%;
  font-weight: bolder;
}

.inactive_tab {
  width: 75%;
  color: #5f8cbe;
  padding-top: 0.7%;
  font-weight: bold;
}

.container_text {
  margin-left: 2%;
  display: flex;
  flex-flow: row;
}

/*Illustration*/
.pic_event {
  width: 25%;
}

.event_present {
  width: 75%;
  margin-right: 3%;
}

/*Emplacement date evenement*/
.date_place_event {
  display: flex;
  flex-flow: column;
  justify-content: center;
  width: 10%;
  margin-right: 1%;
  color: #c7c7c7;
}

/*Mise en forme spécifique*/
#pic_event_recent {
  max-width: 100%;
  max-height: 100%;
}
